BUILDBOX-FUSE(1)

NAME
buildbox-fuse - buildbox-fuse

DESCRIPTION
usage: debian/buildbox/usr/bin/buildbox-fuse [OPTIONS] MOUNTPOINT

--help
    Print this message and exit

--version
    Print version information and exit

--local=PATH
    Local CAS cache directory

--input-digest=PATH
    Path to input directory digest

--input-digest-value=DIGEST
    Input directory digest with DIGEST specified as <hash>/<size>

--output-digest=PATH
    Path to output directory digest

--digest-function=FUNCTION
    Digest function (default: SHA256, optionsSHA512, SHA384, SHA256, SHA1, MD5)

--remote=URL
    URL for remote CAS server

--server-cert=PATH
    Public server certificate for TLS (PEM-encoded)

--client-key=PATH
    Private client key for TLS (PEM-encoded)

--client-cert=PATH
    Public client certificate for TLS (PEM-encoded)

--prefetch
    Prefetch input directory from CAS server

--output-times=PATH
    Path for timestamp output file

--capture-mtime
    Capture last modification timestamps

--capture-mode
    Capture file modes